.viewer-container {
    background-color: var(--color-BgBlack);
    border-radius: 5px;
    border-color: var(--color-BodBlack);
    border-width: 2px;
    box-shadow: 2px 2px 4px inset;
    z-index: 5;
    width: 100%;
    height: 100%;
    margin-top: 57px;
}

canvas.viewer {
    z-index: 1;
    padding-top: 2px;
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 0px;
    width: 100%;
    height: 100%;
}

.command {
    position: fixed;
    z-index: 10;
    bottom: 20px;
    right: 20px;
}

    .command > .btn {
        z-index: 100;
        opacity: 0.8;
        margin-left: 2px;
    }

        .command > .btn > i {
            z-index: 100;
        }
